RubyGems Navigation menu

hamlizer 0.0.4

Convert your views from HTML/ERB to HAML

Gemfile
          gem 'hamlizer', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install hamlizer
  
  
  
  
  
  
  

Total downloads 2,140

For this version 243

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - July 1, 2014 (11 KB)
  2. 0.0.3 - August 24, 2013 (11 KB)
  3. 0.0.2 - March 10, 2013 (8.5 KB)
  4. 0.0.1 - January 23, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: